body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
}

#middle ul, #middle li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
	margin-bottom:5px;
	list-style:circle;
}
#content ul {
	margin-bottom:5px;
}

a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
}
a:HOVER{
	color: #4396ca;
}
a:VISITED{

}

p{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
	line-height:18px;
	margin-top:0px;
}

b, strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#595959;
	font-weight:bold;
	margin-top:0px;
}

H1{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color: #4396ca;}
H2{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color: #4396ca;}
H3{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #4396ca;}
H4{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color: #4396ca;}
H5{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #4396ca;}
H6{margin-top:0; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #4396ca;}

/****** TEMPLATE STYLES ******/
#main {
	width: 1011px;
	margin:0 auto;
}
#search {
	text-align:right;
	float:right;
	height:80px;
}
#search_form {
	margin-top:30px;
	margin-right: 20px;
}
#banner {
	margin: 0 auto;
}
#menu {
	width: 989px;
	height: 28px;
	margin: 0 auto;
	background-image: url(Images/TemplateImages/topnav_bg.gif);
	background-repeat: no-repeat;
}
#middle {
	margin: 0 auto;
	width: 989px;
}
#content {
	width: 973px;
	margin: 0 auto;
	background: #ffffff;
	float:left;
	padding: 20px 8px;
}
#home_content_body {
	float:left;
	width: 724px;
	padding: 20px 0px;
}
#content_body {
	float:left;
	width: 970px;
	padding: 20px 0px;
}
#home_content_left {
	width: 724px;
	float:left;
}
#content_left {
	width: 973px;
	float:left;
}
#title {
	width: 724px;
	float:left;
	display:block;
}
#title_wider {
	width: 970px;
	float:left;
	display:block;
}
img.title_image {
	float:left;
}
#msg {
	padding: 0px 16px 0px 50px;
	width: 658px;
	background: #1c6276;
}
#msg_wider {
	padding: 0px 16px 0px 50px;
	width: 904px;
	background: #1c6276;
}
span#welcome {
	font-size:36px;
	font-weight:bold;
	color: #40c2f3;
}
span#title_msg {
	font-size:24px;
	font-weight:bold;
	color: #c3ecfb;
}
#home_navigation {
	width:184px;
	float:left;
}
#navigation {
	width:224px;
	float:left;
}
#title_bar{
	width:207px;
	height:25px;
	background: url(Images/TemplateImages/menu_bar.jpg) no-repeat;
	color:#ffffff;
	font-size: 14px;
	font-weight:bold;
	padding-left: 17px;
	padding-top: 6px;
	margin-bottom: 10px;
}
/*#home_usefullinks_titlebar{
	width:166px;
	height:25px;
	background: url(Images/TemplateImages/useful_links_titlebar.png) no-repeat;
	color:#ffffff;
	font-size: 14px;
	font-weight:bold;
	padding-left: 17px;
	padding-top: 6px;
	margin-bottom: 10px;
}*/
#home_content_area {
	width:480px;
	float:left;
	margin-left:10px;
}
#content_area {
	width:730px;
	float:right;
}

#content_area table{
	border-collapse:collapse
	}


#flash_content_area {
	width:480px;
	float:left;
	margin-left:10px;
}
#whole_content_area {
	width:100%;
	float:right;
}
#content_right {
	width: 228px;
	border:5px solid #90001e;
	background: #ce052f;
	float:right;
}
#content_right h1 {
	color: #ffffff;
	margin-top: 15px;
	margin-left: 20px;
}
#content_right p {
	color: #ffffff;
	text-align:center;
	font-weight:bold;
	margin: 10px 0px;
}
#content_right td#flash img {
	border:5px solid #90001e;
}

#footer {
	width: 100%;
	height: 180px;
	padding-top: 25px;
	float:left;
	text-align:center;
	background: url(Images/TemplateImages/footer_bg.gif) top repeat-x #4b5953;
}
#footer p {
	color: #b9b9b9;
}
#footer p a {
	color: #b9b9b9;
}
#footer_nav a {
	color: #b9b9b9;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	padding: 0px 20px;
	border-right: 2px solid #b9b9b9;
}
#footer_nav a:hover,
#footer p a:hover {
	color: #40c2f3;
}
#footer_nav a.last_footer {
	border-right: 0px solid #b9b9b9;
}
#footer_nav {
	margin-bottom: 35px;
}
a#ds {
	text-decoration:none;
	color: #40c2f3;
	position:relative;
	top: 30px;
}
#home_events_list,
#home_usefullinks_list{
	width:174px;
	padding:5px;
	margin-top:5px;
}
#events_list,
#usefullinks_list{
	width:214px;
	padding:5px;
	margin-top:0px;
}
#home_events_list ul,
#events_list ul {
	list-style: none;
	margin: 0px;
	padding:0px;
}
#events ul li{
	list-style: none;
}
a.events_link,
#home_usefullinks_list a,
#usefullinks_list a{
	font-size: 13px;
	font-weight:bold;
	color: #0149aa;
}
p.events_text {
	font-size: 10px;
	color: #8d867e;
	line-height: 12px;
}
a.more_link {
	font-size: 10px;
	color: #6593d2;
	line-height: 12px;
	text-decoration:none;
	font-weight:bold;
}
/****** CLEARFIX ******/

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */